# Asterisk Project : Asterisk 13 ManagerEvent_SIPQualifyPeerDone

Created by wikibot on Aug 08, 2014

# SIPQualifyPeerDone

### Synopsis

Raised when SIPQualifyPeer has finished qualifying the specified peer.

### Description

### Syntax

    Event: SIPQualifyPeerDone
    Peer: <value>
    ActionID: <value>

##### Arguments

- `Peer` - The name of the peer.
- `ActionID` - This is only included if an ActionID Header was sent with the action request, in which case it will be that ActionID.

### Class

CALL

### See Also

- Asterisk 13 ManagerAction_SIPqualifypeer

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538